This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 238264 - pb activate wifi fedora7 test4
pb activate wifi fedora7 test4
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 10:21 EDT by kounak1602
Modified: 2008-05-06 21:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:35:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kounak1602 2007-04-28 10:21:31 EDT
Description of problem:
it's not possible activate interface wifi:
please see trace:

[root@perso log]# lspci 
00:00.0 Host bridge: Intel Corporation 82875P/E7210 Memory Controller Hub (rev 
02) 
00:01.0 PCI bridge: Intel Corporation 82875P Processor to AGP Controller (rev 
02) 
00:06.0 System peripheral: Intel Corporation 82875P/E7210 Processor to I/O 
Memory Interface (rev 02) 
00:1d.0 USB Controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI 
Controller #1 (rev 02) 
00:1d.1 USB Controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI 
Controller #2 (rev 02) 
00:1d.2 USB Controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI 
Controller #3 (rev 02) 
00:1d.3 USB Controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI 
Controller #4 (rev 02) 
00:1d.7 USB Controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB2 EHCI 
Controller (rev 02) 
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev c2) 
00:1f.0 ISA bridge: Intel Corporation 82801EB/ER (ICH5/ICH5R) LPC Interface 
Bridge (rev 02) 
00:1f.1 IDE interface: Intel Corporation 82801EB/ER (ICH5/ICH5R) IDE Controller 
(rev 02) 
00:1f.2 IDE interface: Intel Corporation 82801EB (ICH5) SATA Controller (rev 
02) 
00:1f.3 SMBus: Intel Corporation 82801EB/ER (ICH5/ICH5R) SMBus Controller (rev 
02) 
00:1f.5 Multimedia audio controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) 
AC'97 Audio Controller (rev 02) 
01:00.0 VGA compatible controller: nVidia Corporation GeForce 7600 GT (rev a2) 
02:03.0 FireWire (IEEE 1394): VIA Technologies, Inc. IEEE 1394 Host Controller 
(rev 80) 
02:04.0 RAID bus controller: Promise Technology, Inc. PDC20378 (FastTrak 
378/SATA 378) (rev 02) 
02:05.0 Ethernet controller: 3Com Corporation 3c940 10/100/1000Base-T [Marvell] 
(rev 12) 
02:0b.0 Network controller: Broadcom Corporation BCM4318 [AirForce One 54g] 
802.11g Wireless LAN Controller (rev 02) 
02:0c.0 SCSI storage controller: Adaptec AIC-7892A U160/m (rev 02) 
[root@perso log]# 

[root@perso log]# lspci -n 
00:00.0 0600: 8086:2578 (rev 02) 
00:01.0 0604: 8086:2579 (rev 02) 
00:06.0 0880: 8086:257e (rev 02) 
00:1d.0 0c03: 8086:24d2 (rev 02) 
00:1d.1 0c03: 8086:24d4 (rev 02) 
00:1d.2 0c03: 8086:24d7 (rev 02) 
00:1d.3 0c03: 8086:24de (rev 02) 
00:1d.7 0c03: 8086:24dd (rev 02) 
00:1e.0 0604: 8086:244e (rev c2) 
00:1f.0 0601: 8086:24d0 (rev 02) 
00:1f.1 0101: 8086:24db (rev 02) 
00:1f.2 0101: 8086:24d1 (rev 02) 
00:1f.3 0c05: 8086:24d3 (rev 02) 
00:1f.5 0401: 8086:24d5 (rev 02) 
01:00.0 0300: 10de:02e0 (rev a2) 
02:03.0 0c00: 1106:3044 (rev 80) 
02:04.0 0104: 105a:3373 (rev 02) 
02:05.0 0200: 10b7:1700 (rev 12) 
02:0b.0 0280: 14e4:4318 (rev 02) 
02:0c.0 0100: 9005:0080 (rev 02) 
[root@perso log]# 

extrait de dmesg 

bcm43xx: Chip ID 0x4318, rev 0x2 
bcm43xx: Number of cores: 4 
bcm43xx: Core 0: ID 0x800, rev 0xd, vendor 0x4243 
bcm43xx: Core 1: ID 0x812, rev 0x9, vendor 0x4243 
bcm43xx: Core 2: ID 0x804, rev 0xc, vendor 0x4243 
bcm43xx: Core 3: ID 0x80d, rev 0x7, vendor 0x4243 
bcm43xx: PHY connected 
bcm43xx: Detected PHY: Analog: 3, Type 2, Revision 7 
bcm43xx: Detected Radio: ID: 8205017f (Manuf: 17f Ver: 2050 Rev: 8) 
bcm43xx: Radio turned off 
bcm43xx: Radio turned off 

bcm43xx: PHY connected 
bcm43xx: Error: Microcode "bcm43xx_microcode5.fw" not available or load failed. 
bcm43xx: core_up for active 802.11 core failed (-2) 
ieee80211_crypt: registered algorithm 'WEP' 
bcm43xx: set security called, .active_key = 0, .level = 1, .enabled = 
1, .encrypt = 1 
SoftMAC: Associate: Scanning for networks first. 
SoftMAC: Associate: failed to initiate scan. Is device up? 
bcm43xx: Error: Microcode "bcm43xx_microcode5.fw" not available or load failed. 
bcm43xx: core_up for active 802.11 core failed (-2) 

[root@perso log]# system-config-network 
Warning: Driver for device eth1 has been compiled with version 22 
of Wireless Extension, while this program supports up to version 20. 
Some things may be broken... 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

just i installed fedora7 test 4 in standard mode
Comment 1 David Lawrence 2007-05-01 16:47:11 EDT
Assinging to proper component and product.
Comment 2 Bug Zapper 2008-04-03 20:20:26 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 21:35:43 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.